/* ----------------------------------------------------------------------------- *
 *                                    Fonts                                      *
 * ----------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');


@font-face {
 font-family: SourceSansPro-Regular;
 src: url("../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf")
}
@font-face {
 font-family: SourceSansPro-Light;
 src: url("../fonts/Source_Sans_Pro/SourceSansPro-Light.ttf")
}
@font-face {
 font-family: SourceSansPro-ExtraLight;
 src: url("../fonts/Source_Sans_Pro/SourceSansPro-ExtraLight.ttf")
}

@font-face {
 font-family: texgyre;
 src: url("../fonts/texgyretermes_regular.ttf")
}